# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.OrganisationIdentificationSchemeName1Choice

Packages that use OrganisationIdentificationSchemeName1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of OrganisationIdentificationSchemeName1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as OrganisationIdentificationSchemeName1Choice
Modifier and Type
Field
Description
`protected OrganisationIdentificationSchemeName1Choice`
GenericOrganisationIdentification1.`schmeNm`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return OrganisationIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`OrganisationIdentificationSchemeName1Choice`
ObjectFactory.`createOrganisationIdentificationSchemeName1Choice()`
Create an instance of `OrganisationIdentificationSchemeName1Choice`
`OrganisationIdentificationSchemeName1Choice`
GenericOrganisationIdentification1.`getSchmeNm()`
Gets the value of the schmeNm property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type OrganisationIdentificationSchemeName1Choice
Modifier and Type
Method
Description
`void`
GenericOrganisationIdentification1.`setSchmeNm(OrganisationIdentificationSchemeName1Choice value)`
Sets the value of the schmeNm property.